This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 622227 - Selinux problem notification, but no problem is listed
Summary: Selinux problem notification, but no problem is listed
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: F14Target
TreeView+ depends on / blocked
 
Reported: 2010-08-08 08:09 UTC by Nicolas Mailhot
Modified: 2010-10-14 14:09 UTC (History)
2 users (show)

Fixed In Version: setroubleshoot-2.2.102-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 14:09:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2010-08-08 08:09:55 UTC
Description of problem:

Sometimes sealert icon will be present on log-on, but clocking on it shows an empty problem list

Maybe it is triggered even by security events the user asked to ignore?

Version-Release number of selected component (if applicable):
setroubleshoot-server-2.2.91-2.fc14.x86_64

Comment 1 Daniel Walsh 2010-10-04 20:53:40 UTC

*** This bug has been marked as a duplicate of bug 604619 ***

Comment 2 Daniel Walsh 2010-10-04 20:56:24 UTC
Fixed in setroubleshoot-2.2.102-1.fc14

Comment 3 Fedora Update System 2010-10-04 21:08:47 UTC
setroubleshoot-2.2.102-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/setroubleshoot-2.2.102-1.fc14

Comment 4 Fedora Update System 2010-10-05 05:20:11 UTC
setroubleshoot-2.2.102-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/setroubleshoot-2.2.102-1.fc14

Comment 5 Fedora Update System 2010-10-14 14:08:30 UTC
setroubleshoot-2.2.102-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.